{include file="headerAdmin.tpl"}

<form action="{BASE_URL}./updateCategory/{$category->id_genre}" method="post" class="container">

    <div class="form-group">
        <label for="exampleFormControlInput1">Name</label>
        <input value="{$category->name}" name="name" type="text" class="form-control" id="exampleFormControlInput1" required>
    </div>

    <button type="submit"> CAMBIAR </button> 
</form>



{include file="footer.tpl"}